Bug 1313869 - [agent] Adapt to new API changes of all components [NEEDINFO]
[agent] Adapt to new API changes of all components
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-hosted-engine-ha
Classification: oVirt
Component: General (Show other bugs)
2.0.0
Unspecified Unspecified
urgent Severity urgent (vote)
: ovirt-4.0.0-rc
: ---
Assigned To: Martin Sivák
Ilanit Stein
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 08:59 EST by Roy Golan
Modified: 2016-06-01 07:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 07:04:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ykaul: needinfo? (msivak)
ylavi: ovirt‑4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Roy Golan 2016-03-02 08:59:14 EST
VDSM, Engine API's are changing and we need to adapt all our usages.
Comment 1 Sandro Bonazzola 2016-05-02 06:09:47 EDT
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.
Comment 2 Yaniv Lavi (Dary) 2016-05-23 09:25:34 EDT
oVirt 4.0 beta has been released, moving to RC milestone.
Comment 3 Yaniv Lavi (Dary) 2016-05-23 09:26:12 EDT
oVirt 4.0 beta has been released, moving to RC milestone.
Comment 5 Roy Golan 2016-06-01 07:04:21 EDT
Closing this, we have no breaking API changes we know of.

Note You need to log in before you can comment on or make changes to this bug.